{
    "mpmApp": {
        "salesman" : {
            "home": {
                "title": "Salesman",
                "createLabel": "Buat Salesman",
                "createOrEditLabel": "Rubah/Isi Salesman",
                "search": "Cari data Salesman"
            },
            "created": "Salesman yang baru dibuat dengan identifier {{ param }}",
            "updated": "Salesman dengan identifier {{ param }} di rubah",
            "deleted": "Salesman dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Salesman {{ id }}?"
            },
            "detail": {
                "title": "Salesman"
            },
            "idSalesman": "Id Salesman",
            "coordinator": "Koordinator",
            "teamLeader": "Team Leader",
            "name": "Nama",
            "currentStatus": "Status",
            "dateRegister": "Register",
            "dateFrom": "Mulai",
            "dateThru": "Sampai",
            "firstName": "Nama Depan",
            "lastName": "Nama Belakang",
            "pob": "Tempat Lahir",
            "dob": "Tanggal Lahir",
            "roleType": "Role Type",
            "party": "Party",
            "coordinatorSales": "Koordinator Salesman",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
